## icmake 7.13.1

=== debian/changelog ===
icmake (7.13.1-2) unstable; urgency=low

  * Set distribution to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 24 Dec 2010 10:43:13 -0800

icmake (7.13.1-1) experimental; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 03 Oct 2010 14:44:42 +0200

icmake (7.13.0-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release

  [ tony mancill ]
  * debian/watch, debian/copright:
      Update to point to the new upstream location.
  * Bump standards version to 3.9.1 (no changes).
  * Convert to source format 3.0 (quilt). 
  * Rework debian/rules for debhelper 7.
  * Set distribution to experimental until squeeze freeze ends.

 -- tony mancill <tmancill@debian.org>  Sat, 02 Oct 2010 15:21:36 -0700

icmake (7.12.5-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 23 Dec 2009 10:46:39 +0100

icmake (7.12.4-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 22 Dec 2009 15:15:42 +0100

icmake (7.12.3-1) unstable; urgency=low

  * New upstream release
    (Closes: #537574)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 29 Jul 2009 13:23:58 +0200

icmake (7.12.2-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release

  [ tony mancill ]
  * debian/control:  
    - Modify short description of icmake-doc

 -- tony mancill <tmancill@debian.org>  Fri, 17 Jul 2009 11:04:49 -0700

icmake (7.12.1-1) unstable; urgency=low

  * New upstream release
  * Split-off a supplementary documention package icmake-doc
  * Application package icmake now suggests icmake-doc
  * Added binary-indep, install-indep for icmake-doc construction
  * Added Homepage and Vcs-Svn tags to `control'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 17 Apr 2009 08:39:01 +0200

icmake (7.11.1-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release

  [ George Danchev ]
  * Drop all patches, as they have been applied upstream
  * Drop dpatch from build-dependencies
  * Convert to machine-interpretable copyright format

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 24 Aug 2008 21:04:33 +0200

icmake (7.11-2) unstable; urgency=low

  * Updated to standards 3.8.0, repaired incorrectly formatted copyright 
    notice and message about missing size_t.dptach message

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 16 Aug 2008 09:15:29 +0200

icmake (7.11-1) unstable; urgency=low

  * New upstream version
    (Closes: #414604, #450502, #437189)
  * Added Tony Mancill to Uploaders.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 08 Nov 2007 20:29:35 +0100

icmake (7.10-1) unstable; urgency=low

  * New upstream version

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 12 Mar 2007 19:51:15 +0100

icmake (7.02-1) unstable; urgency=low

  * Due to an oversight in the upstream version the icmbuild and icmstart
    scripts weren't installed. Repaired in this release, which also required a
    minor debian/rules file modification.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 21 Feb 2007 15:01:24 +0100

icmake (7.01-1) unstable; urgency=low

  * New upstream version requiring slight modification of `rules'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 07 Feb 2007 16:22:56 +0100

icmake (7.00-1) unstable; urgency=low

  * New upstream version.

  [ George Danchev ]
  * Added Frank B. Brokken <f.b.brokken@rug.nl> and 
    George Danchev <danchev@spnet.net> to Uploaders
  * Added debian/watch file

  [ Frank B. Brokken ]
  * Removed patch-stamp from build-stamp target
  * Added doc/icmbuild.1 and doc/icmstart.1 to dh_installman
  * Added doc/README.icmbuild and doc/icmake.doc to dh_installdocs
  * Added skeleton files (in usr/share/icmake) to `install'
  * Removed superfluous `conffiles'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 18 Jan 2007 14:30:04 +0100

icmake (6.30-3) unstable; urgency=low

  * Updated debhelper build-dep to >= 5.0.0
    (closes: #393667)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 25 Oct 2006 21:50:21 +0200

icmake (6.30-2) unstable; urgency=medium

  * Added patch size_t.dpatch. Thanks Andreas Jochens.
    (closes: #392150)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 16 Oct 2006 11:45:56 +0200

icmake (6.30-1) unstable; urgency=medium

  * New upstream version. Thanks to Frank B. Brokken.
    Fixes also a few linda/lintian warns.
    (closes: #388495)
  * All debian patches merged upstream. Dpatch framework retained for future/user use, just in case.
  * Moved to compatibility level 5.
  * Policy bumped to 3.7.2
  * Added examples file for dh_installexamples.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 10 Oct 2006 13:25:28 +0200

icmake (6.22-7) unstable; urgency=low

  * New patch: negate.c.dpatch
    Removed invalid lvalue casting which causes FTBS with recent gcc.
    (closes: #286426)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 21 Dec 2004 22:32:59 +0100

icmake (6.22-6) unstable; urgency=low

  * Added patch:
    missing_break.dpatch
    (closes: #266703)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 19 Aug 2004 14:56:09 +0200

icmake (6.22-5) unstable; urgency=low

  * Policy updated to 3.6.1. No more changes.
  * Added dpatch support.
  * Added patches: 
        funchdir.dpatch
        man.dpatch
    (closes: #183785)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 30 Jul 2004 11:20:38 +0200

icmake (6.22-4) unstable; urgency=low

  * New maintainer
    (closes: #88382)
  * Updated policy.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 28 Dec 2002 12:28:43 +0100

icmake (6.22-3) unstable; urgency=low

  * QA upload.
  * Switched from debstd to debhelper.
  * Moved internal binaries to /usr/lib/icmake.  Closes: #63636.
  * Linked icmun.1 to icmake.1.
  * bootstrap: Compile with debugging information and do not strip.
  * debian/copyright: Update upstream URL.
  * debian/changelog: Remove obsolete Emacs local variables.

