## icmake 7.16.00

=== debian/changelog ===
icmake (7.16.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release, acknowledges CFLAGS, LDFLAGS etc.
  * Bump standards version to 3.9.2 (no changes).

  [ tony mancill ]
  * Add optional build-arch and build-indep targets to debian/rules as 
    per Debian Policy section 4.9.

 -- tony mancill <tmancill@debian.org>  Sun, 26 Jun 2011 09:27:35 -0700

icmake (7.15.00-1) unstable; urgency=low

  * New upstream release, moved 'mail.frank' to upstream

  * Files /etc/icmake/{AUTHOR,VERSION,YEARS} are now obsolete. See icmstart(1)
    for details. The files are removed by the upgrading process unless they
    were modified `by hand', in which case they are moved to *.dpkg-bak.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 14 Feb 2011 20:30:36 +0100

icmake (7.14.1-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 30 Jan 2011 20:21:20 +0100

icmake (7.14.0-1) unstable; urgency=low

  * New upstream release: repaired shared lib. construction, new icmbuild
                          facilities and new man-page, and various bug-fixes

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 14 Jan 2011 13:20:50 +0100
