## icmake 7.16.01

=== debian/changelog ===
icmake (7.16.01-1) unstable; urgency=low

  * New upstream release fixes minor flaw.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 28 Sep 2011 20:44:04 +0200
