## icmake 7.17.00

=== debian/changelog ===
icmake (7.17.00-1) unstable; urgency=low

  * New upstream release updates icmake's release years and modified the
    icmbuild script's handling of class dependencies.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 03 Jan 2012 17:43:15 +0100
