=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: George Danchev <danchev@spnet.net>, 
            Frank B. Brokken <f.b.brokken@rug.nl>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.2.11)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.1.0~)
+Standards-Version: 3.9.3
 Homepage: http://icmake.sourceforge.net/
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/icmake/trunk
 
 Package: icmake
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: icmake-doc
 Description: Intelligent C-like MAKEr, or the ICce MAKE utility
@@ -24,7 +25,7 @@
 Architecture: all
 Section: doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description:  Documenation files for icmake
+Description:  Documentation files for icmake
  Icmake is a hybrid between a 'make' utility and a 'shell script'
  language.  Originally, it was written to provide a useful tool for
  automatic program maintenance and system administrative tasks on MS-DOS
