## icmake 7.19.00

=== debian/changelog ===
icmake (7.19.00-1) unstable; urgency=low

  * New upstream release reorganizes icmconf and its manpage supporting
    standard environment variables

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 16 Jul 2012 20:14:19 +0200
