=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
+export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -56,7 +58,7 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/icmake
 #   file: icmake_x.y.z.tar.gz
-MD5TRUSTED := b3bd3d35ffe41918f602faada3314706
+MD5TRUSTED := db44ac9811b5d7ae05ea8eaf3bc1ab0f
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -72,7 +74,7 @@
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
 
 	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-			echo "Downloading $(URL)/$(UPFILE) from $(URL)/$(UPFILE) ..." ; \
+			echo -e "Downloading $(URL)/$(UPFILE)\nSaving into ../tarballs/$(DEFILE) ..." ; \
 			wget --no-check-certificate --quiet -N -nv -T20 -t3 -O \
 					 ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
 	else \
