## icmake 7.20.00

=== debian/changelog ===
icmake (7.20.00-1) unstable; urgency=low

  [ Franke B. Brokken ]
  * New upstream release supports backslash-line continuation fir CLASSES
    files 

  [ tony mancill ]
  * Update Vcs fields in debian/control to point to collab-maint repo.
  * Set DEB_BUILD_HARDENING in d/rules.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 09 Mar 2013 14:32:24 +0100
