=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: George Danchev <danchev@spnet.net>, 
            Frank B. Brokken <f.b.brokken@rug.nl>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 8.1.0~)
+Build-Depends: debhelper (>= 9.20120909), hardening-wrapper
 Standards-Version: 3.9.3
 Homepage: http://icmake.sourceforge.net/
-Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/icmake/trunk
+Vcs-Git: git://git.debian.org/git/collab-maint/icmake.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/icmake.git
 
 Package: icmake
 Architecture: any
