## icmake 7.21.01

=== debian/changelog ===
icmake (7.21.01-1) unstable; urgency=low

  * New upstream release fixes some issues encountered on Macs

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 20 Jan 2014 11:07:06 +0100

icmake (7.21.00-1) unstable; urgency=low

  * New upstream release repairs segfaults reported by Alexandre Reber.
    - (Closes: #716015, #716053, #716288)
  * Bump Standards-Version to 3.9.4 (no changes necessary).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 02 Aug 2013 08:56:11 +0200
