=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Frank B. Brokken <f.b.brokken@rug.nl>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9.20120909), hardening-wrapper
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://icmake.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/collab-maint/icmake.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/icmake.git
@@ -16,7 +16,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: icmake-doc
-Description: Intelligent C-like MAKEr, or the ICce MAKE utility
+Description: Intelligent C-like MAKEr, or the ICce MAKE utility.
  Icmake is a hybrid between a 'make' utility and a 'shell script'
  language.  Originally, it was written to provide a useful tool for
  automatic program maintenance and system administrative tasks on MS-DOS
