=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/icmake
 #   file: icmake_x.y.z.tar.gz
-MD5TRUSTED := 6c7de17f598e650c8bb0e4eefd539b7d
+MD5TRUSTED := 36161ccaf7afe93b00dda0f60758dbbb
 
 export DEB_BUILD_HARDENING=1
 export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
