=== debian/watch ===
version=3
https://www.icce.rug.nl/debian/icmake/icmake_([\d\.]+)\.tar\.gz \
debian  uupdate
