## icmake 7.22.01

=== debian/changelog ===
icmake (7.22.01-1) unstable; urgency=medium

  * New upstream release prevents warnings from the 'ar' program.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 16 May 2015 20:44:06 +0200

icmake (7.22.00-2) unstable; urgency=medium

  * Update Vcs URLs to canonical form.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Sun, 26 Apr 2015 14:43:48 -0700

icmake (7.22.00-1) experimental; urgency=low

  * New upstream release.
    - Added new option to icmstart: -b to initialize a basic program
      installation
    - Several minor changes, merely cosmetic: see the upstream changelog
  * Bump Standards-Version to 3.9.6 (no changes necessary)
  * Drop build-dependency on hardening-wrapper.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 20 Jan 2015 16:00:10 +0100
