=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: George Danchev <danchev@spnet.net>, 
            Frank B. Brokken <f.b.brokken@rug.nl>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9.20120909), hardening-wrapper
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://icmake.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/collab-maint/icmake.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/icmake.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/icmake.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/icmake.git
 
 Package: icmake
 Architecture: any
