=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/icmake
 #   file: icmake_x.y.z.tar.gz
-MD5TRUSTED := 36161ccaf7afe93b00dda0f60758dbbb
+MD5TRUSTED := 5b6a12641de16ae4e3881a51442dc78e
 
 export DEB_BUILD_HARDENING=1
 export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
