## icmake 8.01.00

=== debian/changelog ===
icmake (8.01.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release defines new builtin functions, extends the facilities
    of the icmstart script, repairs some bugs, and implements various cosmetic
    improvements. 

  [ tony mancill ]
  * Add manpage-typos.patch.

 -- tony mancill <tmancill@debian.org>  Sun, 14 Feb 2016 10:26:18 -0800

icmake (8.00.05-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release fixes a bug in processing #undef IDENTIFIER
    directives on amd64 architectures.  (Closes: #808686)

  [ tony mancill ]
  * Freshen debian/copyright.  Update format and upstream link.

 -- tony mancill <tmancill@debian.org>  Tue, 22 Dec 2015 20:50:28 -0800

icmake (8.00.04-1) unstable; urgency=medium

  * New upstream release fixes handling of backslash line continuation chars.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 11 Dec 2015 22:05:22 +0100

icmake (8.00.03-1) unstable; urgency=medium

  * New upstream release fixes a flaw when defining functions

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 11 Dec 2015 15:01:49 +0100

icmake (8.00.02-1) unstable; urgency=medium

  * New upstream release fixes a leftover size_t / unsigned mismatch.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 08 Dec 2015 19:28:10 +0100

icmake (8.00.01-1) unstable; urgency=medium

  * New upstream release fixes size_t / unsigned mismatches on amd64
    architectures. 

  * Applied patches provided by Tony Mancill :-)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 08 Dec 2015 11:11:39 +0100

icmake (8.00.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New major version upgrade extends icmake's flow-control grammar, allows
    variables to be defined at (almost) any location. In addition variables
    can now be initialized using any valid expression statement. Also, several
    new run-time support (rss) functions were added to the set of standard
    rss-functions. Internally, the organization of icmake's code received a
    complete overhaul, greatly simplifying maintenance. See the upstream
    changelog for specific details.

  [ tony mancill ]
  * Bump debian/compat from 8 to level 9.
  * Add patch to update icmake pathname in example scripts.
  * Add a typos patch to be forwarded upstream.

 -- tony mancill <tmancill@debian.org>  Sun, 06 Dec 2015 15:02:28 -0800

icmake (7.23.02-1) unstable; urgency=medium

  * Upstream fixed a > 20 year old bug in icmake's preprocessor icm-pp

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 16 Oct 2015 14:48:54 +0200

icmake (7.23.01-1) unstable; urgency=medium

  * Upstream fixed a flaw in /usr/bin/icmbuild 

  * In 7.23.00-1 the get-orig-source target was removed from debian/rules 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 15 Oct 2015 17:08:04 +0200

icmake (7.23.00-1) unstable; urgency=medium

  * New upstream release's icmbuild can support precompiled headers

  * Changed Homepage in debian/control to http://fbb-git.github.io/icmake/

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 15 Oct 2015 14:58:14 +0200
