=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
-Homepage: http://icmake.sourceforge.net/
+Homepage: http://fbb-git.github.io/icmake/
 Vcs-Git: git://anonscm.debian.org/collab-maint/icmake.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/icmake.git
