=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1
export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	# Add here commands to compile the package.
	./icm_prepare   /
	./icm_bootstrap /
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf tmp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/icmake
	./icm_install strip progs debian/icmake
	./icm_install scripts debian/icmake
	./icm_install skel debian/icmake
	./icm_install man debian/icmake
	./icm_install doc debian/icmake
	./icm_install etc debian/icmake

# Build architecture-independent files here.
binary-indep:
	./icm_install docdoc  debian/icmake-doc
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh $@

# Build architecture-dependent files here.
binary-arch: build install
	dh $@

override_dh_link:
	dh_link usr/share/man/man1/icmake.1.gz usr/share/man/man1/icmun.1.gz

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install myclean
