## icmake 9.00.00

=== debian/changelog ===
icmake (9.00.00-1) unstable; urgency=medium

  * New release adds new support program (/usr/lib/icmake/)icm-dep determining
    the (local) classes depending on classes listed in the CLASSES file. 

  * Several new options were added to icmake: see the upstream changelog file
    for icmake 9.00.00 for details.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 23 Jul 2016 21:11:48 +0200
