=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Frank B. Brokken <f.b.brokken@rug.nl>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://fbb-git.github.io/icmake/
 Vcs-Git: git://anonscm.debian.org/collab-maint/icmake.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/icmake.git
