## icmake 9.02.02

=== debian/changelog ===
icmake (9.02.02-1) unstable; urgency=medium

  * New upstram release fixes a typo in [/usr/lib/icmake/]icmbuild causing it
    sometimes to fail. Do not use release 9.02.01.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 01 Nov 2016 13:52:52 +0100

icmake (9.02.01-1) unstable; urgency=medium

  * New upstram release fixes a minor flaw in [/usr/lib/icmake/]icmbuild.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 01 Nov 2016 10:01:25 +0100

icmake (9.02.00-1) unstable; urgency=medium

  * New upstram release introduces a little icmbuild support program calling
    the icmbuild script. This solves problesm the icmbuild script has to
    provide usage information when icmconf is absent. Man-pages etc. were
    adapted accordingly.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 24 Sep 2016 16:42:03 +0200

icmake (9.01.00-1) unstable; urgency=medium

  * Man-page upgrade (somehow not included in 9.00.00)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 03 Sep 2016 15:21:06 +0200
