=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Architecture: all
 Section: doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description:  Documentation files for icmake
+Description: Documentation files for icmake
  Icmake is a hybrid between a 'make' utility and a 'shell script'
  language.  Originally, it was written to provide a useful tool for
  automatic program maintenance and system administrative tasks on MS-DOS
