## icmake 9.02.06

=== debian/changelog ===
icmake (9.02.06-1) unstable; urgency=low

  * New upstream release fixes two errors in icmbuild's install command

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 08 Feb 2018 14:20:45 +0100

icmake (9.02.05-1) unstable; urgency=low

  * New upstream release fixes an error in the icmconf(7) man-page

  * Specified '11' in 'compat'

  * Updated debian/rules to use the DH sequencer.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 25 Jan 2018 09:28:31 +0100

icmake (9.02.04-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release prevents writing additional DEFCOM lines to existing
    icmconf files.

  * Changed http-based uris in the `control' file into https-based uris.

  [ tony mancill ]
  * Bump Standards-Version to 4.1.3.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 31 Dec 2017 11:50:50 +0100

icmake (9.02.03-1) unstable; urgency=medium

  * New upstream release updates the usr/share/icmake/icmconf file and
    contains some additional cosmetic changes.

  * Updated the debian/control file

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 02 Nov 2017 09:33:15 +0100
