=== debian/control ===
Source: icmake
Section: devel
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Uploaders: George Danchev <danchev@spnet.net>,
           Frank B. Brokken <f.b.brokken@rug.nl>,
           tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 11.1.2)
Standards-Version: 4.1.3
Homepage: https://fbb-git.github.io/icmake/
Vcs-Git: https://anonscm.debian.org/collab-maint/icmake.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/icmake.git

Package: icmake
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: icmake-doc
Description: Intelligent C-like MAKEr, or the ICce MAKE utility
 Icmake is a hybrid between a 'make' utility and a 'shell script'
 language.  Originally, it was written to provide a useful tool for
 automatic program maintenance and system administrative tasks on MS-DOS
 platforms.

Package: icmake-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Documentation files for icmake
 Icmake is a hybrid between a 'make' utility and a 'shell script'
 language.  Originally, it was written to provide a useful tool for
 automatic program maintenance and system administrative tasks on MS-DOS
 platforms.
 .
 This package provides the supplemental documentation for icmake.
