=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/icmake-$1\.tar\.gz/ \
  https://github.com/fbb-git/icmake/tags .*/v?(\d\S*)\.tar\.gz
