## icmake 9.02.07

=== debian/changelog ===
icmake (9.02.07-2) unstable; urgency=medium

  * Update Vcs fields for migration from Alioth -> Salsa
  * Bump Standards-Version to 4.1.4
  * Address FTBFS with dpkg-buildpackage -A (Closes: #901109)
  * Update Homepage, Source and watch for new upstream location

 -- tony mancill <tmancill@debian.org>  Thu, 14 Jun 2018 21:51:35 -0700

icmake (9.02.07-1) unstable; urgency=low

  * New upstream release resets the terminal after ctrl-C

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 16 Mar 2018 09:21:26 +0100
