=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Frank B. Brokken <f.b.brokken@rug.nl>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 11.1.2)
-Standards-Version: 4.1.3
-Homepage: https://fbb-git.github.io/icmake/
-Vcs-Git: https://anonscm.debian.org/collab-maint/icmake.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/icmake.git
+Standards-Version: 4.1.4
+Homepage: https://fbb-git.gitlab.io/icmake
+Vcs-Browser: https://salsa.debian.org/debian/icmake
+Vcs-Git: https://salsa.debian.org/debian/icmake.git
 
 Package: icmake
 Architecture: any
