=== debian/rules ===
--- 
+++ 
@@ -33,11 +33,7 @@
 	./icm_install etc debian/icmake
 	dh_auto_install -a
 
-override_dh_auto_build-indep:
-	./icm_install docdoc  debian/icmake-doc
-	dh_auto_build -i
-
-override_dh_auto_install-indep:
+override_dh_auto_install-indep: override_dh_auto_build-arch
 	./icm_install docdoc  debian/icmake-doc
 	dh_auto_install -i
