## icmake 9.02.08

=== debian/changelog ===
icmake (9.02.08-2) unstable; urgency=medium

  * Only create manpage symlinks for arch:any packages (Closes: #921221)
    Thank you to Sven Joachim and Andreas Beckmann for the assistance.

 -- tony mancill <tmancill@debian.org>  Sun, 03 Feb 2019 11:32:26 -0800

icmake (9.02.08-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream migrated from Github to Gitlab
  * New upstream version 9.02.08

  [ tony mancill ]
  * Bump Standards-Version to 4.3.0
  * Remove debian/icmake.maintscript (which referred to a version older
    than old-old-stable)
  * Set icmake-doc as Multi-arch: foreign

 -- tony mancill <tmancill@debian.org>  Sat, 02 Feb 2019 15:19:49 -0800
