=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Frank B. Brokken <f.b.brokken@rug.nl>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 11.1.2)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://fbb-git.gitlab.io/icmake
 Vcs-Browser: https://salsa.debian.org/debian/icmake
 Vcs-Git: https://salsa.debian.org/debian/icmake.git
@@ -24,6 +24,7 @@
 
 Package: icmake-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Documentation files for icmake
