=== debian/rules ===
--- 
+++ 
@@ -37,5 +37,5 @@
 	./icm_install docdoc  debian/icmake-doc
 	dh_auto_install -i
 
-override_dh_link:
+override_dh_link-arch:
 	dh_link usr/share/man/man1/icmake.1.gz usr/share/man/man1/icmun.1.gz
