## icmake 9.03.01

=== debian/changelog ===
icmake (9.03.01-1) unstable; urgency=medium

  * Upstream fixed handling directories without sources if precompiled
    headers were requested (Closes: #948766, #948765, #948768)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 13 Jan 2020 10:13:25 +0100

icmake (9.03.00-2) unstable; urgency=medium

  * Address FTBFS for binary-indep target (Closes: #948755)
  * Allow builds without stripped binaries with nostrip

 -- tony mancill <tmancill@debian.org>  Sun, 12 Jan 2020 21:30:55 -0800

icmake (9.03.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 9.03.00
  * The icmake grammar now supports list constants ( '[' string+ ']' )
  * Fixed handling of int-comparison functions
  * After compilation precompiled headers are stored in TMP_DIR/gch
  * Icmbuild's commands were extended with 'cleantmp' and 'cleangch'
  * All manpages received a complete overhaul
  * Removed debian/compat, added debhelper-compat to debian control
  * Bumped the standards version in debian/control to 4.4.1
  * New upstream version 9.03.00

  [ tony mancill ]
  * Set "Rules-Requires-Root: no" in debian/control
  * Add lintian-overide for icmun manpage warning

 -- tony mancill <tmancill@debian.org>  Sun, 12 Jan 2020 15:57:16 -0800
