=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            Frank B. Brokken <f.b.brokken@rug.nl>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11.1.2)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Homepage: https://fbb-git.gitlab.io/icmake
 Vcs-Browser: https://salsa.debian.org/debian/icmake
 Vcs-Git: https://salsa.debian.org/debian/icmake.git
+Rules-Requires-Root: no
 
 Package: icmake
 Architecture: any
