=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,9 @@
 
 override_dh_auto_install-arch:
 	# Add here commands to install the package into debian/icmake
+ifeq (,$(findstring nostrip, $(DEB_BUILD_OPTIONS)))
 	./icm_install strip progs debian/icmake
+endif
 	./icm_install scripts debian/icmake
 	./icm_install skel debian/icmake
 	./icm_install man debian/icmake
@@ -33,8 +35,11 @@
 	./icm_install etc debian/icmake
 	dh_auto_install -a
 
-override_dh_auto_install-indep: override_dh_auto_build-arch
-	./icm_install docdoc  debian/icmake-doc
+#override_dh_auto_install-indep: override_dh_auto_build-arch
+override_dh_auto_install-indep:
+	./icm_prepare   /
+	./icm_bootstrap /
+	./icm_install docdoc debian/icmake-doc
 	dh_auto_install -i
 
 override_dh_link-arch:
